## python-codegen 1.0

=== debian/changelog ===
python-codegen (1.0-6) unstable; urgency=medium

  * Change d/watch to track GitHub as upstream project is no longer on PyPI.
  * Bump copyright date for debian/ directory.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 27 Aug 2025 10:24:47 +0200

python-codegen (1.0-5) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 15 Feb 2025 18:23:14 +0100

python-codegen (1.0-4) unstable; urgency=medium

  * Source upload to unstable to enable testing migration.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Sep 2019 22:32:33 +0200

python-codegen (1.0-3) unstable; urgency=medium

  * Convert to Python3.
  * Drop Python2 binary package.
  * Use debhelper 12.
  * Use correct PYBUILD_NAME.
  * Add Testsuite: autopkgtest-pkg-python.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Sep 2019 21:35:52 +0200

python-codegen (1.0-2) unstable; urgency=medium

  * Update VCS-Git-* to Salsa URLs.
  * Use debhelper 11.
  * Remove obsolete Python-Version field.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Dec 2018 21:48:39 +0000

python-codegen (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #846582)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 23 Nov 2016 16:00:57 +0100
