=== debian/control ===
Source: python-codegen
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/python-codegen.git
Vcs-Browser: https://salsa.debian.org/debian/python-codegen
Homepage: https://github.com/andreif/codegen
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-codegen
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: extension to ast that allows AST -> Python code generation
 The codegen module converts a abstract syntax tree (AST) back into Python
 source code. This is useful for debugging purposes, especially when dealing
 with custom ASTs not generated by Python itself.
