=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell pyversions -sv)

export PYBUILD_NAME = codegen

%:
	dh $@ --with python3 --buildsystem=pybuild
