=== debian/watch ===
version=4
https://github.com/andreif/codegen/tags .*/v?(\d.*)@ARCHIVE_EXT@
